$kind: http-request
url: http://127.0.0.1:8000/api/urole
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "name":"User"
    }
auth:
  type: bearer
  credentials:
    token: "{{adminKey}}"
settings:
  disabledSystemHeaders:
    - accept
order: 1000
